DROP TABLE IF EXISTS `bug_grade_statistics`;
CREATE TABLE `bug_grade_statistics` (
	`id` VARCHAR(50) NOT NULL ,
	`receiver_name` VARCHAR(100) NULL DEFAULT NULL COMMENT '分配人' ,
	`login_no` VARCHAR(100) NULL DEFAULT NULL COMMENT '登陆帐号' ,
	`module_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '模块' ,
	`record_type` CHAR(1) NULL DEFAULT NULL COMMENT '类型' ,
	`A` INT(11) NOT NULL DEFAULT '0' COMMENT '致命性错误-A类',
	`B` INT(11) NOT NULL DEFAULT '0' COMMENT '严重性错误-B类',
	`C` INT(11) NOT NULL DEFAULT '0' COMMENT '一般性错误-C类',
	`D` INT(11) NOT NULL DEFAULT '0' COMMENT '警告性错误-D类',
	`E` INT(11) NOT NULL DEFAULT '0' COMMENT '建议性错误-E类',
	`project_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '项目id' ,
	`created_time` VARCHAR(20) NOT NULL DEFAULT '' COMMENT '创建时间' ,
	`tenant_id` VARCHAR(50) NOT NULL COMMENT '租户id' ,
	PRIMARY KEY (`id`) USING BTREE,
	INDEX `INDEX_TENANT` (`tenant_id`, `project_id`) USING BTREE
)
COMMENT='缺陷严重程度统计图'
ENGINE=InnoDB
COLLATE='utf8mb4_bin'
ROW_FORMAT=DYNAMIC
;

--CREATE TABLE `bug_grade_statistics` (
--	`id` VARCHAR(50) NOT NULL COLLATE 'utf8_general_ci',
--	`receiver_name` VARCHAR(100) NULL DEFAULT NULL COMMENT '分配人' COLLATE 'utf8_general_ci',
--	`login_no` VARCHAR(100) NULL DEFAULT NULL COMMENT '登陆帐号' COLLATE 'utf8_general_ci',
--	`module_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '模块' COLLATE 'utf8_general_ci',
--	`record_type` CHAR(1) NULL DEFAULT NULL COMMENT '类型' COLLATE 'utf8_general_ci',
--	`A` INT(11) NOT NULL DEFAULT '0' COMMENT '致命性错误-A类',
--	`B` INT(11) NOT NULL DEFAULT '0' COMMENT '严重性错误-B类',
--	`C` INT(11) NOT NULL DEFAULT '0' COMMENT '一般性错误-C类',
--	`D` INT(11) NOT NULL DEFAULT '0' COMMENT '警告性错误-D类',
--	`E` INT(11) NOT NULL DEFAULT '0' COMMENT '建议性错误-E类',
--	`project_id` VARCHAR(50) NULL DEFAULT NULL COMMENT '项目id' COLLATE 'utf8_general_ci',
--	`created_time` VARCHAR(20) NOT NULL DEFAULT '' COMMENT '创建时间' COLLATE 'utf8_general_ci',
--	`tenant_id` VARCHAR(50) NOT NULL COMMENT '租户id' COLLATE 'utf8_general_ci',
--	PRIMARY KEY (`id`) USING BTREE,
--	INDEX `INDEX_TENANT` (`tenant_id`, `project_id`) USING BTREE
--)
--COMMENT='缺陷严重程度统计图'
--COLLATE='utf8_general_ci'
--ENGINE=InnoDB
--ROW_FORMAT=DYNAMIC
--;